Announcement

Collapse
No announcement yet.

why does amd say fglrx NEEDS 32bit?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #21
    Originally posted by nanonyme View Post
    This thread was about the profile in which there is no multilib allowed. Everyone's aware that it works fine with most Gentoo systems.
    I know, that's what I'm talking about too. Multilib isn't really necessary now as pretty much everything can be compiled in 64 bit easily.

    Comment

    Working...
    X